div.ccm-block-feature-item.white-block{
    margin-left: 30px;
	color:#fefefe;
}

div.ccm-block-feature-item.white-block h4 i {
    margin-right: 10px;
	color:#fefefe;
}
div.ccm-block-feature-item.white-block{
    margin-bottom: 40px;
}

div.ccm-block-feature-item.white-block h4{font-size:1.3em; letter-spacing: 0.0825em; margin-left:0.3em; color:#fefefe!important;}